extend("skarredheroes:harley_quinn");
loadTextures({
    "layer1": "skarredheroes:harleyquinn/hq_classic_mask_layer1",
    "layer2": "skarredheroes:harleyquinn/hq_classic_layer2",
	"roller_skates": "skarredheroes:harleyquinn/roller_skates_classic",
	"hair": "skarredheroes:harleyquinn/hair"
});